CREATE TABLE adxx_cn_tp_1002_cls_mp2 (
    TRANS_OBJECT_ID    NUMBER(18, 0),
    EVENT_DATE         DATE         ,
    LINK               NUMBER       ,
    RULE_ID1           NUMBER       ,
    TRANS_OBJECT_ID    NUMBER(18, 0),
    EVENT_DATE         DATE         ,
    LINK               NUMBER       ,
    RULE_ID1           NUMBER       
);
